/*
Theme Name: Primary Child Theme
Theme URI: http://www.knighthemes.com
Author: knighthemes
Description: This is a child theme for primary
Version: child-theme
Author URI: http://www.knighthemes.com
Template: primary
Text Domain: primary
*/
/* [Add Your custom css below]
– – – – – – – – – – – – – – – – – – – – */



@font-face {
    font-family: 'HelveticaNeueLTStdRoman_0';
    src: url('fonts/HelveticaNeueLTStdRoman_0.eot');
    src: url('fonts/HelveticaNeueLTStdRoman_0.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStdRoman_0.woff2') format('woff2'),
         url('fonts/HelveticaNeueLTStdRoman_0.woff') format('woff'),
         url('fonts/HelveticaNeueLTStdRoman_0.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStdRoman_0.svg#HelveticaNeueLTStdRoman_0') format('svg');
}
@font-face {
    font-family: 'CENSCBK';
    src: url('fonts/CENSCBK.eot');
    src: url('fonts/CENSCBK.eot') format('embedded-opentype'),
         url('fonts/CENSCBK.woff2') format('woff2'),
         url('fonts/CENSCBK.woff') format('woff'),
         url('fonts/CENSCBK.ttf') format('truetype'),
         url('fonts/CENSCBK.svg#CENSCBK') format('svg');
}
@font-face {
    font-family: 'SCHLBKB';
    src: url('fonts/SCHLBKB.eot');
    src: url('fonts/SCHLBKB.eot') format('embedded-opentype'),
         url('fonts/SCHLBKB.woff2') format('woff2'),
         url('fonts/SCHLBKB.woff') format('woff'),
         url('fonts/SCHLBKB.ttf') format('truetype'),
         url('fonts/SCHLBKB.svg#SCHLBKB') format('svg');
}

h1, h2, h3, h4, h1 *, h2 *, h3 *, h4 * {
    font-family: HelveticaNeueLTStdRoman_0;
}

p, h1, h2, h3, h4, h5, h6{
font-family: "HelveticaNeueLTStdRoman_0" !important;
font-weight: normal;
}
.header-text{
font-family: "CENSCBK" !important;
}
.vc_cta3-content-header h2 *, .vc_cta3-content-header h2{
font-family: "HelveticaNeueLTStdRoman_0" !important;
}
.century-heading h2 *, .century-heading h2{
font-family: 'Droid Serif' !important;
font-weight: bold;
}

.k2t-header-mid .k2t-menu > li > a{
font-family: "Arial" !important;
}
.k2t-header-top .k2t-menu > li > a{
font-family: "Arial" !important;
}
.working-title h2 *, .working-title h2{
    font-family: 'Droid Serif' !important
}
.current-menu-item a{color: #fff !important;}

